## rust-webauthn-rs-proto 0.5.2

=== debian/changelog ===
rust-webauthn-rs-proto (0.5.2-1) experimental; urgency=medium

  * Package webauthn-rs-proto 0.5.2 from crates.io using debcargo 2.7.10
  * Relax dependency on base64 to more recent version 0.22.x
  * Add control file to depend on librust-web-sys-dev without specifying explicit features

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 07 Dec 2025 11:25:31 +0100
