=== debian/control ===
Source: rust-webauthn-rs-proto
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~) <!nocheck>,
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.141-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.79-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webauthn-rs-proto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webauthn-rs-proto
Homepage: https://github.com/kanidm/webauthn-rs
X-Cargo-Crate: webauthn-rs-proto
Rules-Requires-Root: no

Package: librust-webauthn-rs-proto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-base64urlsafedata-0.5+default-dev (<< 0.5.3-~~),
 librust-base64urlsafedata-0.5+default-dev (>= 0.5.2-~~),
 librust-js-sys-0.3+default-dev,
 librust-serde-1+default-dev (>= 1.0.141-~~),
 librust-serde-1+derive-dev (>= 1.0.141-~~),
 librust-serde-json-1+default-dev (>= 1.0.79-~~),
 librust-serde-wasm-bindgen-0.6+default-dev,
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 librust-wasm-bindgen-0.2+default-dev,
 librust-wasm-bindgen-0.2+serde-serialize-dev,
 librust-web-sys-0.3-dev,
Provides:
 librust-webauthn-rs-proto+default-dev (= ${binary:Version}),
 librust-webauthn-rs-proto+js-sys-dev (= ${binary:Version}),
 librust-webauthn-rs-proto+serde-wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto+wasm-dev (= ${binary:Version}),
 librust-webauthn-rs-proto+wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto+web-sys-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0+default-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0+js-sys-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0+serde-wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0+wasm-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0+web-sys-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5+default-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5+js-sys-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5+serde-wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5+wasm-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5+wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5+web-sys-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5.2-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5.2+default-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5.2+js-sys-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5.2+serde-wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5.2+wasm-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5.2+wasm-bindgen-dev (= ${binary:Version}),
 librust-webauthn-rs-proto-0.5.2+web-sys-dev (= ${binary:Version})
Description: Webauthn Specification Bindings - Rust source code
 Source code for Debianized Rust crate "webauthn-rs-proto"
