=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets --all-features
Features: test-name=rust-webauthn-rs-proto:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets
Features: test-name=librust-webauthn-rs-proto-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets --no-default-features --features js-sys
Features: test-name=librust-webauthn-rs-proto-dev:js-sys
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets --no-default-features --features serde-wasm-bindgen
Features: test-name=librust-webauthn-rs-proto-dev:serde-wasm-bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets --no-default-features --features wasm
Features: test-name=librust-webauthn-rs-proto-dev:wasm
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets --no-default-features --features wasm-bindgen
Features: test-name=librust-webauthn-rs-proto-dev:wasm-bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets --no-default-features --features web-sys
Features: test-name=librust-webauthn-rs-proto-dev:web-sys
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webauthn-rs-proto 0.5.2 --all-targets --no-default-features
Features: test-name=librust-webauthn-rs-proto-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
